@media (max-width:900px){
  .xfy8cpf3dma570 .m51it6bfxgq{align-items:flex-start;flex-direction:column;padding:14px 0}
  .rxc6wxh{justify-content:flex-start}
  .wy76rbm1g4e,.uxsnx54retj4cz,.z6tqsw1io7g75,.jqbekqonxyd9y,.zd1pq0ea6z2tw{grid-template-columns:1fr!important}
  .d0t0zpj{display:block!important;transform:none!important}
  .jeg7vi3y .z6tqsw1io7g75{grid-template-columns:1fr}
  .tp6rzd2k h2{font-size:34px}
}
@media (max-width:560px){
  .m51it6bfxgq{width:min(100% - 24px,1180px)}
  .wy76rbm1g4e{padding:18px}
  .qrzx8j3a3r{padding:6px 7px;font-size:13px}
  .ef7cpsiouih,.d0t0zpj,.zqws9g6a5g1,.cjarkkq2,.mu669kwhdku,.y33o5yzmm{padding:16px}
}
